UbuntuUpdates.org

Package "libgpgmepp6"

Name: libgpgmepp6

Description:

C++ wrapper library for GPGME

Latest version: 1.10.0-1ubuntu2.1
Release: bionic (18.04)
Level: proposed
Repository: main
Head package: gpgme1.0
Homepage: https://www.gnupg.org/related_software/gpgme/

Links

Save this URL for the latest version of "libgpgmepp6": https://www.ubuntuupdates.org/libgpgmepp6


Download "libgpgmepp6"


Other versions of "libgpgmepp6" in Bionic

Repository Area Version
base main 1.10.0-1ubuntu1
updates main 1.10.0-1ubuntu2

Changelog

Version: 1.10.0-1ubuntu2.1 2019-08-13 20:07:16 UTC

  gpgme1.0 (1.10.0-1ubuntu2.1) bionic; urgency=medium

  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite (LP: #1813581)

 -- Julian Andres Klode <email address hidden> Mon, 12 Aug 2019 11:16:50 +0200

1813581 gpgme1.0 ftbfs in 18.04 LTS

Version: *DELETED* 2018-09-03 10:06:09 UTC
No changelog for deleted or moved packages.

Version: 1.10.0-1ubuntu2 2018-08-23 10:06:41 UTC

  gpgme1.0 (1.10.0-1ubuntu2) bionic; urgency=medium

  * Make debian/libgpgme-dev.links executable, it uses dh-exec (LP: #1762384)
  * Drop python3.5 test since python3.5 is not supported (fixes autopkgtest)

 -- Julian Andres Klode <email address hidden> Tue, 14 Aug 2018 16:53:39 +0200

1762384 libgpgme-dev installs libgpgme-pthread.so in /usr/lib/${DEB_HOST_MULTIARCH}, literally



About   -   Send Feedback to @ubuntu_updates